/* ------------------------------------------------------
  Portfolio page
------------------------------------------------------ */

/*-- Filtering ---*/
.filter{ margin-bottom: 30px; margin-top:10px}
.filter li {display:inline-block; }
.filter li:first-child{margin-left:0}
.filter li.active a, .filter li:hover a{background: #0085d2; color:#fff; border-radius:3px; text-decoration:none}
.filter li a {text-transform:uppercase; color:#65686d; font-size:14px; padding:8px 12px; text-decoration:none}

/*-- Item content ---*/
.portfolio-content, .filter{list-style:none}
.portfolio-content li {margin-bottom:0px}
.project-info {background:#fbfbfb; padding:4px 10px; text-align:center; border:solid 1px #e9e9e9}
.portfolio-content li:hover .project-info{background:#0085d2; }
.project-info h2 {color:#000000; font-size:14px; font-weight:bold}
.project-info p{font-style:italic}
.project-info ul{padding-left:0px;}
.portfolio-content li:hover .project-info h2, .portfolio-content li:hover .project-info p{color:#fff}

a.picon-zoom, a.picon-info {
	background:rgba(37,201,218,0.6); border-radius:5px; width:45px; height:45px; line-height:45px; display:inline-block; text-align:center;
	position:absolute; top:50%; margin-top:-18px;-webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;	
}

a:hover, a:focus{text-decoration:none;}
a.picon-zoom i, a.picon-info i {background:#fff; width: 30px!important;
height: 30px;
padding: 6px; border-radius:50%; color:#000; display:inline-block}
a.picon-zoom:hover, a.picon-info:hover {background:#0085d2;text-decoration:none;}
a.picon-zoom{left:-60px;}
a.picon-info{right:-60px;}
.view:hover a.picon-zoom {left:50%;margin-left:-50px;}
.view:hover a.picon-info {right:50%;margin-right:-26px;cursor:pointer;}
.proj_image img{width: 770px;}
.proj_view a.button{background: #0085d2;font-family: 'Open Sans', sans-serif;font-size: 13px;color: #fff;}
.proj_view a.button:hover{background: rgb(169,134,26);}
.service-block i {font-size:50px; color:#848484}
.case { font-size:70px; color:#999; }

/*-- Items listing ---*/
.work_slide{position: relative;}
#work_slide{list-style: none;	max-width:100% !Important;}
.caroufredsel_wrapper{max-width:100% !Important;}
#work_slide li{float: left;margin-left:0px;margin-right:20px;}
#work_slide.related-projects li{margin-left:10px; margin-right:10px}
#work_slide.related-projects li:first-child{margin-left:0px}
#work_slide li img {display: block;float: left;height: 239px; width:358px;	}

.doctor-name {background:#0085d2 url('../images/arrow.png') no-repeat center 12px; padding:40px 20px 10px 20px; color:#fff; text-align:center; text-transform:uppercase}
.divline { margin-bottom:10px; margin-top:10px}
.divline span{display:block; width:50px; height:3px; background:#0085d2; margin-top:-5px; float:left;}
.post_img{margin-top:7px; position:relative;}
.mod_con_img{position:relative}
.post_text{margin-top: 0px;font-size: 13px;color: #999;}
.button:hover{background: #0085d2}
.post{padding-bottom:5px; border-bottom: 1px solid #f0f0f0; margin-bottom:5px;}
.post h3, .post h2{color:#00000c; font-size:22px;}
.meta {list-style:none; margin-bottom:1px; padding:0px;}
.meta li {display:inline-block; padding:0px 10px; line-height:37px;  font-size:11px}
.meta li:first-child{padding-left:0}
.meta li i {padding-right:6px !Important; color:#bbb}
.mod_con_text h5{font-weight:bold;font-size: 15px;color: #3f3f3f;margin-bottom:10px;}
.mod_con_text p{font-size: 13px;color: rgb(116,116,116);margin: 0;}
.mod_con_text a{font-size: 13px;}
.mod_con_text p {margin-bottom: 10px;}

/* ------------------------------------------------------
  Footer
------------------------------------------------------ */
.footer_wrapper{ background: #f8f8f8;padding-top: 20px;margin:10px 0 0 0;border-top:solid 1px #e9e9e9;}
.boxed .footer_wrapper{margin:10px 14px 0 14px;}
.modulefooter-title h3.module-title {font-size: 18px;color:#0085d2; background: #f8f8f8;
border-bottom: dashed 1px #e6e6e6;
padding-bottom: 6px;
margin-bottom: 20px;
text-transform: uppercase; }
.modulefooter-title h3.module-title span{font-size: 18px;color:#0085d2;}
.footer_part_content{font-size: 13px;color:#c0c0c0;margin-top: 10px;}
.footer_part_content input[type="text"], .footer_part_content textarea{box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; border:solid 1px #d7d7d7; color:#787878; padding-left:10px}
.footer_part_content input[type="text"] {height:32px}
.footer_part_content textarea{height:80px; margin-bottom:12px}
.footer_part_content input[type="text"]:hover, .footer_part_content textarea:hover{}
.footer_part_content a.postfix{background: #0085d2;font-size: 11px;color:#fff;border:1px solid;border-color: rgb(36,36,36);}
.footer_bottom .right{float:right !important; text-align:right}
#footer-contact-form div.large-6.columns:nth-child(2) { padding-right:1.2em; padding-left:0.8em} 
#footer-contact-form div.large-6.columns {padding-right:0em} 
.footer_part_content span.foot_about{font-size: 13px;color: rgb(115,115,115);}
.footer_part_content a.foot_about{font-size: 13px;color: #fff;text-decoration: #fff; }
.footer_part_content img{margin-bottom: 5px;}
.footer_part_content a.button{margin-top: 15px;}
.footer_wrapper .footer_bottom p{font-size: 12px;color:#FFF;margin-bottom:0}
.footer_bottom {background:#0085d2;padding-top:10px;color:#fff}
.divline { margin-bottom:10px; margin-top:10px}
.divline span{display:block; width:50px; height:3px; background:#0085d2; margin-top:-5px}
h4.footer-title {border-bottom:dashed 1px #e6e6e6; padding-bottom: 6px; margin-bottom:20px; text-transform:uppercase}
.footer_wrapper, .footer_wrapper p { color:#4a4c4c }
.botlogo { margin-bottom:20px}
/*--- Back to top button ---*/
#back-to-top {width: 46px;height:46px;margin-top:10px;line-height:46px;position: relative;background:#000;border-radius:50%;text-align:center;float:right}
#back-to-top a {display:block; height:44px; width:46px; background: url(../images/icon_top.png) no-repeat center; }
#back-to-top a:hover {opacity: 0.80;-moz-opacity: 0.80;filter:alpha(opacity=80); }
.copyright p {line-height:46px}

/* --- Global styles --- */
.widgets{margin-bottom: 15px;}
.widgets > h3{font-size: 17px;color:#74777b; height: 50px;line-height:50px;margin:0;text-transform:uppercase;}
.wid_content{padding: 20px;}
.widgets a.user, .widgets p.wid_date{font-family: 'Open Sans', sans-serif;font-size: 13px;color:#0085d2;}

/* --- Category --- */
.widgets ul.categories {list-style:none; margin-bottom:0; padding:0px;}
.widgets ul.categories li{background:url('../images/list1.png') no-repeat left;text-decoration:none; padding-left:20px; line-height:26px; color:#000}
.widgets ul.categories li a{text-decoration:none;}
.widgets ul.categories a{font-family: 'Open Sans', sans-serif;font-size: 12px;color: #000; }
.widgets ul.categories a:hover{color:#9d9d9d}
.widgets ul.categories span{font-family: 'Open Sans', sans-serif; color:#9d9d9d; margin-left:4px}
.widgets.side-widgets{border:none}
.side-nav li, .section-container section .title a, .section-container .section .title a, .section-container.auto section .title a, .section-container.auto .section .title a {font-size:1em}

.avatar img{
width: 80px;
height: 80px;
border: 5px solid;
border-color: #0085d2;
border-radius: 5px;
position: relative;
float: left;
margin-right: 15px;
}

/* ------------------------------------------------------
  Contact page
------------------------------------------------------ */
.contact_title{font-family: 'Open Sans', sans-serif; font-size: 21px;color:#3f3f3f;margin-top: 20px;}
.contact_text{font-family: 'Open Sans', sans-serif;font-size: 13px;color: rgb(141,141,141);}
.contact_form{margin-top: 20px;}

.contact_form input.button{font-family: 'Open Sans', sans-serif;font-size: 12px;color:#fff;padding: 12px 32px;font-weight: bold;margin-top: 15px;text-transform:uppercase}
.contact_info{margin-top: 15px;font-family: Arial;font-size: 13px;color: rgb(27,27,27);}
.success{color:green; font-weight:bold}
.error{color:red; font-weight:bold}
.contact_info a{color: rgb(27,27,27); text-decoration: underline;}
.contact_info img{margin-bottom: 5px;}
.blue { background-color:#258bda !important}
.grey { background:#ebebeb}
#map_canvas{width:100%; height:450px;}
.contact_info .about-info li:hover a, .contact_info .about-info li:hover span{color:#000}
.contact_info .about-info li span, .contact_info .about-info li a{; color:#707070}
.main-content-top {
background: #fbfbfb;
padding: 20px 0px;
border-bottom: 1px solid #e9e9e9;
border-top: 1px solid #e9e9e9;
margin-bottom: 20px;
font-size: 22px;
color: #595959;
text-transform: uppercase;
}
.main-content-top h2{text-transform:uppercase; color:#595959; font-size:22px; }
.about-info li {list-style:none; line-height:30px; }
.social-icons a {line-height:36px; display:block; text-align:center}
.about-info li span, .about-info li a {color:#000; font-size:13px; }
.about-info li:hover a, .about-info li:hover span{color:#000}
.about-info li a:hover {text-decoration:underline}
.about-info i {font-size:18px; color:#707070; }
.garnik{padding-left:0px;}
.garnik li {
border-bottom: solid 1px #e6e6e6;
padding-bottom: 6px;
margin-bottom: 20px;
}
.contact_form  h3{border-bottom: 1px solid #e6e6e6;
padding-bottom: 12px;
font-size: 21px;
margin-bottom: 25px;}
.contact_form input[type="text"], .contact_form textarea {
height: 35px;
background: #fdfdfd;
border: 1px solid #d9d9d9;
border-radius:0px;
font-family: 'Open Sans', sans-serif;
font-size: 12px;
color: #999;
margin-bottom:4px;
}
.contact_form textArea {width:100%;height: 135px;float:left;margin-top:10px;}
.contact_form .name{width:48%; float:left;}
.contact_form .mail{width:48%; float:right;margin-top: -39px;}
.contact_form .name input[type="text"]{width:100%;}
.contact_form .mail input[type="text"]{width:100%;}
.contact_form .sub input[type="text"]{width:100%; float:left;}
.contact_form .sp_qc_clr{float:left;}


/*--- Appointment Block ---*/
.appointment-block {padding-top:20px;  padding-bottom:5px; position: relative; bottom: 0px; z-index: 99; width:100%; float:left;}
.appointment-block input[type="submit"]{padding:40px 20px 35px 20px; margin-bottom:0}
.appointment-block .red p, #appointment-contact-form input[type="submit"] {font-size:15px; text-align:center}
.appointment-block .red p{font-size:19px; color:#fff;}
#appointment-contact-form{margin-bottom:0}
#appointment-contact-form .large-3.columns {padding-right:0;}
#appointment-contact-form input[type="date"]{width:100%; height:40px;}
#appointment-contact-form input[type="text"], #appointment-contact-form textarea{width: 100%;box-shadow: #dadada 1px 3px 3px; border-radius:4px; padding:0.4em 1em; margin-bottom:1.4em;  height:40px}
#appointment-contact-form textarea{height:96px !important; font-size:12px; padding:0.9em}
#appointment-contact-form .formbox{margin-right:10px;}
.boxed .appointment-block {position:relative; margin-bottom:20px; z-index:1} 
.divider{position:relative; height:1px;padding-top:4px;  border-bottom:solid 1px #e6e6e6; margin-bottom:20px}
.divider span{display:block; width:50px; height:3px; background:#0085d2; margin-top:-2px}
.red { background:#f35f2a; padding:32px 10px 20px;  border-top-right-radius: 5px;   border-bottom-right-radius: 5px}
.boxed .red {padding:32px 10px;}
.red p { color:#FFF; font-size:14px; margin:auto}
.grey-bg {background:#ebebeb;margin-top:-144px; opacity:0.8;}

/******************** Tab And Accordion**************/
.fancypantsaccordionholder .acc-content {font-size: 13px;
color: #868686;}
.fancypantsaccordionholder  ul {margin: 0px; padding: 0;}
.fancypantsaccordionholder  li {list-style-type: none; margin: 0; padding: 0;}
.fancypantsaccordionholder  li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; *zoom: 1;}
.fancypantsaccordionholder  li li {list-style-type: disc; margin-left: 1em;}
.fancypantsaccordionholder  a {color: inherit; text-decoration: inherit;}
.fancypantsaccordionholder  .loading {display: none;}
.fancypantsaccordionholder  .handle {border-bottom:solid 1px #e6e6e6; padding:10px 0px;}
.handle a {color:#3f3f3f; font-size:14px; font-weight:bold; font-family: 'Open Sans', serif; text-decoration: none;}
.fancypantsaccordionholder  .handle span {background:#0085d2; height:40px; width:40px; display:inline-block; text-align:center; border-radius:20px; margin-right:10px}
.fancypantsaccordionholder  li span i {background:url('../images/accordion_nav.png') 0px 0px no-repeat; display:inline-block; width:17px; height:10px; margin:13px 0px 0px 2px}
.handle a.accordion-opener {display:block; text-decoration:none;}
.fancypantsaccordionholder  li.acc-open span i {background:url('../images/accordion_nav.png') 0px -10px no-repeat; margin-top:16px}
ol.fancypantsaccordionholder  .panel, ul.fancypantsaccordionholder  .panel  {background:#fff; border:none; padding:1.25em 0; font-size:13px; color:#868686; margin-bottom:0}
ol.fancypantsaccordionholder  .panel p, ul.fancypantsaccordionholder  .panel  p{font-size:13px; color:#868686}

.figures {
color: #FFF;
background: #0085d2;
padding: 20px;
text-align: center;
font-size: 36px;
margin-bottom: 20px;
}

/* Pricing Tables */
.columns h3{font-size:18px;}
.columns p{font-size:13px; color:#999;}
.pricing-table {
  border: solid 1px #dddddd;
  margin-left: 0;
  margin-bottom: 1.25em; }
  ul.pricing-table{padding-left:0px;}
  .pricing-table * {
    list-style: none;
    line-height: 1; }
  .pricing-table .title {
    background-color: #dddddd;
    padding: 0.9375em 1.25em;
    text-align: center;
    color: #333333;
    font-weight: bold;
    font-size: 1em; }
  .pricing-table .price {
    background-color: #eeeeee;
    padding: 0.9375em 1.25em;
    text-align: center;
    color: #333333;
    font-weight: normal;
    font-size: 1.25em; }
  .pricing-table .description {
    background-color: white;
    padding: 0.9375em;
    text-align: center;
    color: #777777;
    font-size: 0.75em;
    font-weight: normal;
    line-height: 1.4;
    border-bottom: dotted 1px #dddddd; }
  .pricing-table .bullet-item {
    background-color: white;
    padding: 0.9375em;
    text-align: center;
    color: #333333;
    font-size: 0.875em;
    font-weight: normal;
    border-bottom: dotted 1px #dddddd; }
  .pricing-table .cta-button {
    background-color: whitesmoke;
    text-align: center;
    padding: 1.25em 1.25em 0; }

/* Progress Bar */
.progress {
  background-color: transparent;
  height: 1.5625em;
  border: 1px solid #cccccc;
  padding: 0.125em;
  margin-bottom: 0.625em; }
  .progress .meter {
    background: #2ba6cb;
    height: 100%;
    display: block; 
	float:left;}
  .progress.secondary .meter {
    background: #e9e9e9;
    height: 100%;
    display: block; }
  .progress.success .meter {
    background: #5da423;
    height: 100%;
    display: block; }
  .progress.alert .meter {
    background: #c60f13;
    height: 100%;
    display: block; }
  .progress.radius {
    -webkit-border-radius: 3px;
    border-radius: 3px; }
    .progress.radius .meter {
      -webkit-border-radius: 2px;
      border-radius: 2px; }
  .progress.round {
    -webkit-border-radius: 1000px;
    border-radius: 1000px; }
    .progress.round .meter {
      -webkit-border-radius: 999px;
      border-radius: 999px; }
	  
	  
#appointment-contact-form .icon-calendar{float:right; margin-top:-45px; position:relative;}
#appointment-contact-form .date_type{background:#fff;}
